= form_for @users_group, url: group_users_groups_path(@group), html: { class: 'form-horizontal users-group-form' } do |f|
  .form-group
    = f.label :user_ids, t("groups.people"), class: 'control-label'
    .col-sm-10= users_select_tag(:user_ids, multiple: true, class: 'input-large')

  .form-group
    = f.label :group_access, t("groups.group_access"), class: 'control-label'
    .col-sm-10= select_tag :group_access, options_for_select(UsersGroup.group_access_roles, @users_group.group_access), class: "project-access-select select2"

  .form-actions
    = f.submit t("groups.add_user_into_group"), class: "btn btn-create"
